<?php

use App\Cawangan;
use Illuminate\Database\Seeder;

class GroupIdSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        Cawangan::on('mysql7')->where('tagarrahnbid', '=', 1)->update([
            'group_id' => 1,
        ]);
    }
}
